Subject: Re: [bug#73429] [PATCH v2 0/3] Update LibreWolf to 130.0.1-1 & nss-rapid to 3.104 [security fixes]

From: Ian Eure <[email-masked]>
Date: Wed, 02 Oct 2024 17:53:27 -0700

John Kehayias <[email-masked]> writes:

>> Also, I found there are a lot of strange items in the context 
>> menu after
>> this update, many of the items appears a few times.
>
> I also have a bunch of repeat, blank, and odd items. But I 
> haven't used LibreWolf before so I'm not sure what it should 
> look like. Certainly doesn't match the very limited items in the 
> same Firefox version.
>
This is a bug related to the genai module being compiled out, but 
still referenced in some of the browser chrome.  I should have a 
patch which fixes it soon.

  — Ian